﻿.topBannerBlack{
    background:url(../Images/pattern.jpg);
    height:35px;
}
.topBannerWhite{
    background-color:white;
    height:160px;
}
.menuBanner{
    height:45px;
    border-top:1px solid #dedede;
    border-bottom:1px solid #dedede;
    background-color:white;
}
.menuLi{
    float:left;
    line-height:45px;
    margin-right:25px;
}
.menuA{
    color: #990000;
    font-family: 'squireregular';
    font-size:16px;
    font-weight:bold;
}
.menuA:hover{
    text-decoration:underline;
}
#urunlerA{
    font-family:'Times New Roman';
    font-size:12px;
}
.altBanner{
    margin-top:40px;
    height:250px;
    background-color:#3f3e3e;
}
.lastBanner{
    height:60px;
    background-color:#474747;
}
.hizmetlerimizA{
    color:#9D9D9D;
    text-align:left;
    line-height:20px;
}
.hizmetlerimizA:hover{
    text-decoration:underline;
}
.pageLeft{
    width:230px;
    color:#333;
}
.pageRight {
    width: 720px;
    margin-left: 40px;
    color: #333;
    line-height: 18px;
    text-align: left;
}
#urunlerUl{
    display:none;
    position:absolute;
    background-color:white;
    padding:0px;
}
#urunlerUlAlt{
 display:none;
    position:absolute;
    background-color:white;
    padding:10px;
    margin-top:-480px;
}
#menuUrunler:hover > ul{
    display:block;
}
#menuUrunlerAlt:hover > ul{
    display:block;
}
.menuUrun{
    font-size:14px;
    line-height:19px !important;
    color:#990000;
    padding:5px;
    display:inline-block;
}
.urunlerimizLi{
    line-height:40px;
    margin-bottom:10px;
    border-left:1px solid #ddd;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
    /*background-color:#ededed;*/
     /*background: -webkit-linear-gradient(left, #a5907b , white); /* For Safari 5.1 to 6.0 */
    /*background: -o-linear-gradient(right, #a5907b, white);*/ /* For Opera 11.1 to 12.0 */
    /*background: -moz-linear-gradient(right, #a5907b, white);*/ /* For Firefox 3.6 to 15 */
    /*background: linear-gradient(to right, #a5907b , white);*/ /* Standard syntax (must be last) */
      background: -webkit-linear-gradient(left, #c2d2dd , white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #c2d2dd, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #c2d2dd, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #c2d2dd , white); /* Standard syntax (must be last) */
}
.urunlerKon{
    border:1px solid #bbb;
    padding:5px;
    margin-right:15px;
    margin-bottom:15px;
}
.urunlerKon:hover{
    border:1px solid #990000;
}
.urunlerImg{
    vertical-align:middle;
    display:inline-block;
}
.urunlerYazi{
    /*background-color:#990000;*/ 
    padding:3px; 
    padding-top:6px;
    color:white;
    width:175px;
    display:inline-block;
}
.urunlerYaziKon{
    height:50px;
    background:url(../Images/urunlerYazi1.png);
    background-size:cover;
    background-repeat:no-repeat;
}
/*.urunlerYaziKon:hover{
    background-color:#550000;
}*/
